Subject: WG Last Call: Benchmarking Methodology for LAN Switching Devices

From: Kevin Dubray <[email-masked]>
Date: Fri, 10 Mar 2000 09:28:09 -0500

BMWG'ers:

A WG Last Call period for the Internet-Draft on Benchmarking Methodology for 
LAN Switching Devices, <draft-ietf-bmwg-mswitch-03.txt> will be open from 
10 Mar 00 until 17 Mar 00. 

Ok, we've been here before, so PLEASE READ THE FOLLOWING CAREFULLY!!! ;-) ;-)

If you feel that there is reason that this draft SHOULD NOT be
given to the Area Directors for consideration to progress the
draft as an Informational RFC, please SEND your concern to this list or
[email-masked].  

A URL for the associated Internet-Draft:

   http://www.ietf.org/internet-drafts/draft-ietf-bmwg-mswitch-03.txt

-Kevin